* {
    margin: 0;
    padding: 0;
}
  
html, body {
  height: 100%;
  width: auto;
  font-size: 1em;
  padding: 0;
  margin: 0;
  margin-bottom: -10em;
  overflow: hidden;
}

body {
  background-color: #aaeeaa;
  font-family: Liberation Sans, Helvetica, Arial, sans;
}

h1, h2, h3 {
  text-align: center;
}

h2 {
  margin-top: 0.6em;
  margin-bottom: 0.6em;
  font-size: 1.8em!important;
}
        
.bsq {
  
  background-color: #115511;
  color: white;
  padding-top: 0.8em;
  padding-bottom: 0.6em;
  margin-left: -0.3em;
  font-size: 3em;
  text-align: left;
  padding-left: 11em;
}

.aabc {
  background-color: #aaeeaa;
  color: black;
  text-align: center;
  margin: 0;
  padding: 0;
}
            
h2 {
  font-size: 1.5em;
}

li div {
  width: 200px;
  float: left;
  font-weight: bold;
}


#links {
 padding-top: 2em;
 width: 24em;
 height: 100%;
 background-color: white;
 border-right: solid #0d3f0d 0.3em;
 display: block;
 clear: right;
 float: left;
}

#links img {
  margin-left: auto;
  margin-right: auto;
  display: block;
  padding-top: 2em;
  padding-bottom: 2em;
}

#bookletimg {
  width: 18em;
}

#fbookimg {
  width: 18em;
}

#regoimg {
  width: 12em;
}

#info {
  width: auto;
  display: block;
}

#infopt1 {
  margin-right: 5em;
  margin-left: 3em;
  margin-top: 0;
  float: left;
  left: 0;
}

#infopt2 {
  font-size: 2em;
}

#support {
  text-align: left;
  font-size: 0.6em;
  margin: 50px 900px;
  border: 1px solid black;
  background-color: white;
  width: 700px;
  position: relative;
  padding: 2em;
}

.support {
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
  height: 3.5em;
}
